Error

two or more packages specified (libnauty2 libsane-extras)